gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The data needed for a object. System.ValueType
- Field
  Gtk.TooltipsData A with default values.
- Method
  Gtk.TooltipsData `` Gets the associated with . an object of type an object of type
- Method
  Gtk.TooltipsData `` Creates a new TooltipsData object. an object of type an object of type This is not typically used directly by applications.
- Property
  Gtk.Widget The that this is associated with. an object of type an object of type
- Property
  Gtk.Tooltips Generates a Tooltips object out of this data. an object of type an object of type
- Field
  System.String A string containing the tooltip message.
- Field
  System.String A string that is not shown as the default tooltip.

  Instead, this message may be more informative and go towards forming a context-sensitive help system for your application. (FIXME: how to actually "switch on" private tips?)